.video_block_wrap{
    text-align:center;
}
@media(max-width:640px){
    .video_block_wrap iframe{
        max-width:100%;

    }
}
@media(max-width:424px){
    .video_block_wrap iframe{
        max-height:240px;

    }
}
.news_detail h1 {
    font-family: "Ubuntu-Bold";
    font-size: 30px;
    color: #002d52;
    margin-top:20px;
    margin-bottom: 30px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    text-align:center;
    font-weight:400;
}
.news_detail h2{
    font-family: "Ubuntu-Bold";
    font-size: 20px !important;
    text-align:center;
    font-weight:700;
}
.news_detail p{
    margin-bottom:20px;
    font-size: 18px;
    line-height:1.2;

}
@media(max-width:768px){
    .news_detail p{
        text-align:left !important;
    }
}
.news_detail  li{
    font-size: 18px;
    line-height:1.2;
}
.news_detail .subtitle{
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    background: #001027;
    margin-bottom:10px;

    text-align: center;
    padding: 2px 0px;
    color: #fff;
    font-family: "HelveticaNeueCyrThin";
    font-family: "HelveticaNeuecyrRoman";

}
.news_detail .subtitle:not(.first_block){
    margin-top:25px;
}
.news_detail{
    color:#333;
}
.news_detail a{
    color: #1a5bb1;
}
.news_detail  .source, .news_detail  .source a{
    color: #999;
    font-style:italic;
    display:inline-block;
    font-size:14px;
}
.col-text h2, .news_detail h2{
    font-size: 36px;
    line-height: 50px;
    /* font-family: "HelveticaNeueCyrThin";*/
    font-family: "HelveticaNeuecyrRoman";
}
@media(max-width:768px){
    .news_detail{
        max-width:100%;
    }
}
@media screen and (max-width: 450px){
    .col-text h2, .news_detail h2{
        font-size: 16px;
        line-height: 20px;
    }
    .news_detail embed{
        height:auto;
        width:auto;
        max-width:100%;
    }
}